## org.h2.mvstore.db
Class MVTableEngine.Store

    java.lang.Object
      org.h2.mvstore.db.MVTableEngine.Store

Enclosing class:
  MVTableEngine

    public static class MVTableEngine.Store

extends java.lang.Object

A store with open tables.

Constructor Summary
`MVTableEngine.Store(Database db, MVStore store)`

Method Summary
`MVStore` `getStore()`
`TransactionStore` `getTransactionStore()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MVTableEngine.Store

    public MVTableEngine.Store(Database db,
                               MVStore store)

Method Detail

### getStore

    public MVStore getStore()

### getTransactionStore

    public TransactionStore getTransactionStore()